<?php

namespace AppBundle\Repository;

/**
 * DipendenteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class DipendenteRepository extends \Doctrine\ORM\EntityRepository
{
}
